.footer {
	font-weight: normal;
}
.footer .footer {
	font-family: Tahoma, Geneva, sans-serif;
}
.bodytext {
	text-align: justify;
}
.bodytext {
	font-weight: normal;
}
.bodytext {
	text-align: justify;
	font-weight: bold;
}
.bodytext strong {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	text-align: center;

}
.CALL {
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	font-family: Verdana, Geneva, sans-serif;
}
